@charset "utf-8";
@import url("style.css");

.nav_0523{height:55px;margin:0 auto 10px;width:958px; border-color:#a7e4fe; border-width:1px; border-style:solid;}
.nav_0523 dl{margin:0;}
.nav_0523 dd{width:147px; border-color:#a3e3fe; border-width:0 1px 0 0; border-style:solid; float:left;}
.nav_0523 dd a{color:#fff;}
.nav_0523 dt{ border-color:#d2fafe; background-image:url(img/dt_bg.jpg); background-repeat:no-repeat; width:808px; height:53px; border-width:1px; border-style:solid; float:left;font-size:16px; text-align:left;}
.nav_0523 dt a{ background-image:url(img/td_a_bg.gif); background-repeat:no-repeat; background-position:right top;color:#08507e;font-weight:bold; padding:0 16px; display:inline-block; line-height:53px;}
.nav_0523 dt a:hover{color:#1176cd;}
.nav_0523 dt a.cur{color:#1176cd;}
.nav_0523 dt a.last{padding-right:0; background-image:none;}

/*B: 02llzh*/
.llzh_0523_01 .pics_show02{ background-color:#fff; border-color:#e3e1e1; border-style:solid; border-width:1px; width:305px; height:282px; overflow:hidden; position:relative; float:left; padding:3px;}
.llzh_0523_01 .pics_show02 .image{ width:207px;display:none; position:absolute; left:3px; top:3px; z-index:0;}
.llzh_0523_01 .pics_show02 .image img{display:none;}
.llzh_0523_01 .pics_show02 .change{position:absolute; height:15px; top:261px; z-index:9999; right:5px; text-align:right;}
.llzh_0523_01 .pics_show02 .change i{color:#fff; cursor:pointer; font-family:arial; zoom:1; background-color:#000; font-style:normal; width:13px; height:15px; margin-right:3px; display:inline-block; text-align:center;}
.llzh_0523_01 .pics_show02 .change i.cur{background-color:#08507e;}
.llzh_0523_01 .pics_show02 .text{position:absolute; padding-left:10px; top:250px; color:#fff; z-index:1000; font-family:"宋体"; font-size:14px; line-height:32px;}
.llzh_0523_01 .pics_show02 .text a{color:#fff;}
.llzh_0523_01 .pics_show02 .bj{height:32px; line-height:32px; width:305px; top:250px; position:absolute; z-index:10; background-color:#000; filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity:0.6; opacity:0.6;}

.llzh_0523_03 .title_list .title_list_box .ul_title_list li{ line-height:30px;}

.llzh_0523_04 .mb_col_1{ float:left; width:619px;}
.llzh_0523_04 .mb_col_2{ float:left; width:310px;}
.llzh_0523_04 .t_hd{ color:#002366; font-size:14px; font-weight:bold; line-height:30px;}
.llzh_0523_04 .t_hd a{ color:#002366;}

/*E: 02llzh*/


/*B: 03dwbk*/
.dwbk_0523_01 .pics_show02{ background-color:#fff; border-color:#e3e1e1; border-style:solid; border-width:1px; width:305px; height:338px; overflow:hidden; position:relative; float:left; padding:3px;}
.dwbk_0523_01 .pics_show02 .image{ width:207px;display:none; position:absolute; left:3px; top:3px; z-index:0;}
.dwbk_0523_01 .pics_show02 .image img{display:none;}
.dwbk_0523_01 .pics_show02 .change{position:absolute; height:15px; top:319px; z-index:9999; right:5px; text-align:right;}
.dwbk_0523_01 .pics_show02 .change i{color:#fff; cursor:pointer; font-family:arial; zoom:1; background-color:#000; font-style:normal; width:13px; height:15px; margin-right:3px; display:inline-block; text-align:center;}
.dwbk_0523_01 .pics_show02 .change i.cur{background-color:#08507e;}
.dwbk_0523_01 .pics_show02 .text{position:absolute; padding-left:10px; top:306px; color:#fff; z-index:1000; font-family:"宋体"; font-size:14px; line-height:32px;}
.dwbk_0523_01 .pics_show02 .text a{color:#fff;}
.dwbk_0523_01 .pics_show02 .bj{height:32px; line-height:32px; width:305px; top:306px; position:absolute; z-index:10; background-color:#000; filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity:0.6; opacity:0.6;}

.dwbk_0523_02 .title_list .title_list_box .title{ color:#002366; font-size:14px; font-weight:bold; line-height:24px;}
.dwbk_0523_02 .title_list .title_list_box .title a{ color:#002366;}
.dwbk_0523_02 .title_list .title_list_box ul.ul_title_list li{ background-position:0 12px; line-height:27px;}
/*E: 03dwbk*/


/*B: 04dszl*/
.dszl_0523_01 .pics_show02{ background-color:#fff; border-color:#e3e1e1; border-style:solid; border-width:1px; width:305px; height:262px; overflow:hidden; position:relative; float:left; padding:3px;}
.dszl_0523_01 .pics_show02 .image{ width:207px;display:none; position:absolute; left:3px; top:3px; z-index:0;}
.dszl_0523_01 .pics_show02 .image img{display:none;}
.dszl_0523_01 .pics_show02 .change{position:absolute; height:15px; top:240px; z-index:9999; right:5px; text-align:right;}
.dszl_0523_01 .pics_show02 .change i{color:#fff; cursor:pointer; font-family:arial; zoom:1; background-color:#000; font-style:normal; width:13px; height:15px; margin-right:3px; display:inline-block; text-align:center;}
.dszl_0523_01 .pics_show02 .change i.cur{background-color:#08507e;}
.dszl_0523_01 .pics_show02 .text{position:absolute; padding-left:10px; top:230px; color:#fff; z-index:1000; font-family:"宋体"; font-size:14px; line-height:32px;}
.dszl_0523_01 .pics_show02 .text a{color:#fff;}
.dszl_0523_01 .pics_show02 .bj{height:32px; line-height:32px; width:305px; top:230px; position:absolute; z-index:10; background-color:#000; filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity:0.6; opacity:0.6;}

.dszl_0523_02 .title_list .title_list_box ul.ul_title_list li{ background-position:0 12px; line-height:26px;}

.dszl_0523_03 .title_list .title_list_box ul.ul_title_list li{ background-position:0 13px; line-height:28px;}

.dszl_0523_04 .img_title_list .text_box p{ font-size:14px; line-height:26px;}

.dszl_0523_05 .mo{ clear:both; height:30px;}
.dszl_0523_05 .o_title{ float:left; color:#002366; font-size:14px; font-weight:bold; line-height:30px;}
.dszl_0523_05 .o_more{ float:right; margin-top:10px;}
/*E: 04dszl*/


/*B: 06xfrw*/
.xfrw_0525_01 .col3_list .title_list_box ul.title_list li{ width:13%;}

.xfrw_0525_02 dl{ margin:0px; width:84px; margin-right:10px; float:left; text-align:center;}
.xfrw_0525_02 dl.last{ margin:0px; }
.xfrw_0525_02 dl dd{ margin:0px; font-size:14px; font-weight:bold; line-height:25px; color:#333;}
.xfrw_0525_02 dl dd a{ color:#333;}
/*E: 06xfrw*/


/*B: 10ysjs*/
.ysjs_0525_01 .pics_show02{ background-color:#fff; border-color:#e3e1e1; border-style:solid; border-width:1px; width:624px; height:351px; overflow:hidden; position:relative; float:left; padding:3px;}
.ysjs_0525_01 .pics_show02 .image{ width:207px;display:none; position:absolute; left:3px; top:3px; z-index:0;}
.ysjs_0525_01 .pics_show02 .image img{display:none;}
.ysjs_0525_01 .pics_show02 .change{position:absolute; height:15px; top:331px; z-index:9999; right:5px; text-align:right;}
.ysjs_0525_01 .pics_show02 .change i{color:#fff; cursor:pointer; font-family:arial; zoom:1; background-color:#000; font-style:normal; width:13px; height:15px; margin-right:3px; display:inline-block; text-align:center;}
.ysjs_0525_01 .pics_show02 .change i.cur{background-color:#08507e;}
.ysjs_0525_01 .pics_show02 .text{position:absolute; padding-left:10px; top:319px; color:#fff; z-index:1000; font-family:"宋体"; font-size:14px; line-height:32px;}
.ysjs_0525_01 .pics_show02 .text a{color:#fff;}
.ysjs_0525_01 .pics_show02 .bj{height:32px; line-height:32px; width:624px; top:319px; position:absolute; z-index:10; background-color:#000; filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity:0.6; opacity:0.6;}

.ysjs_0525_02{ border-color:#ccc; border-style:solid; border-width:1px; padding:5px 2px 5px 5px; height:353px; }
.ysjs_0525_02 .text_box{ padding:10px;overflow-y:scroll; overflow-x:visible; height:323px;}
.ysjs_0525_02 .text_box h3{ font-size:16px; font-weight:bold; line-height:24px; color:#002366;}
.ysjs_0525_02 .text_box h3 a{ color:#002366;}
.ysjs_0525_02 .text_box p{ font-size:12px; line-height:21px; text-indent:2em; color:#858585;}

.ysjs_0525_03 .md_bd{ padding:10px 20px;}
.ysjs_0525_03 .image_page_view{position:relative}
.ysjs_0525_03 .image_page_view a.previous{width:14px;height:28px;text-indent:-9999px;position:absolute;top:49px!important;left:-17px!important;background-image:url(img/pr.gif); background-repeat:no-repeat; background-position:left top;}
.ysjs_0525_03 .image_page_view a.next{width:14px;height:28px;text-indent:-9999px;position:absolute;top:49px!important;left:436px!important;background-image:url(img/ne.gif); background-repeat:no-repeat; background-position:left top;}
.ysjs_0525_03 .image_page_view a.previous:hover{background-image:url(img/pr.gif)}
.ysjs_0525_03 .image_page_view a.next:hover{background-image:url(img/ne.gif)}
.ysjs_0525_03 .image_page_view_nav{height:10px;position: absolute}
.ysjs_0525_03 .image_list_box{ top:0; width:433px!important;}
.ysjs_0525_03 .image_list_box ul li{margin:0 12px 0 0;display:inline; width:115px; overflow:hidden; float:left;}
.ysjs_0525_03 .image_list_box ul.img_ul li {display:block;}
.ysjs_0525_03 .image_list_box ul li h3{ text-align:center; margin:6px 0 9px 0; font-size:14px;}
/*E: 10ysjs*/


/*B: 11jdjc*/
.jdjc_0525_01{ background-color:#0490ab; border:none; width:952px; height:429px; border-color:#c7dafd; border-style:solid; border-width:4px;}
.jdjc_0525_01 .md_bd{ padding:0;}
.jdjc_0525_01 .pics_show{ width:952px; height:429px; overflow:hidden; position:relative;}
.jdjc_0525_01 .pics_show .div_main{ height:47px; position:absolute; top:429px;} 
.jdjc_0525_01 .pics_show .image{ display:none; width:960px; position:absolute; left:0; top:0; z-index:0;}
.jdjc_0525_01 .pics_show .image .bg{ width:952px; height:47px; position:absolute; left:0; bottom:0; z-index:100;  background-image:url(img/vv_03.png); background-repeat:no-repeat; _background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/vv_03.png");}
.jdjc_0525_01 .pics_show .image img{ width:952px; border:none; display:none; }

.jdjc_0525_01 .pics_show .text{ color:#fff; width:960px; height:47px; position:absolute; bottom:0; left:0;z-index:101; display:block; font:normal 14px/18px "宋体";}
.jdjc_0525_01 .pics_show .text a{ color:#fff;}
.jdjc_0525_01 .pics_show .text h3{ color:#fff; background-image:url("img/v_03.jpg"); background-repeat:no-repeat; background-position:10px center; font-weight:bold; font-size:20px; line-height:47px; font-family:"微软雅黑","黑体"; height:47px; padding-left:54px; width:900px;}
.jdjc_0525_01 .pics_show .text h3 a{ color:#fff;}
.jdjc_0525_01 .pics_show .text p{ color:#fff; font-size:12px; line-height:18px; text-indent:2em; padding-left:10px;}
.jdjc_0525_01 .pics_show .text p a{ color:#fff;}
.jdjc_0525_01 .pics_show .change{ background-color:#dfdfdf; border-color:#000d1a; border-style:solid; border-width:3px; width:236px; height:339px; position:absolute; top:20px; left:695px; z-index:99999;}
.jdjc_0525_01 .pics_show .change i{ border-top:none; cursor:pointer; display:block; zoom:1; position:absolute; z-index:999; margin-left:0; border-color:#000d1a; border-style:solid; border-width:0;}
.jdjc_0525_01 .pics_show .change i.first{ border-top:none;}
.jdjc_0525_01 .pics_show .change i img{ border:none;}
.jdjc_0525_01 .pics_show .change i b{ display:block;  background-color:#000; filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity:0.6; opacity:0.6; position:absolute; top:0; left:0; z-index:9999; zoom:1; }
.jdjc_0525_01 .pics_show .change i b a{ color:#696766; font-weight:normal;  z-index:99999;}
.jdjc_0525_01 .pics_show .change #i_1{ left:0; top:0px; width:143px; height:109px; border-width:0 1px 1px 0;}
.jdjc_0525_01 .pics_show .change #i_2{ right:0; top:0px; width:92px; height:109px; border-bottom-width:1px;}
.jdjc_0525_01 .pics_show .change #i_3{ width:98px; height:137px; top:110px; left:0; border-width:0 1px 1px 0;}
.jdjc_0525_01 .pics_show .change #i_4{ width:137px; height:137px; top:110px; right:0; border-bottom-width:1px;}
.jdjc_0525_01 .pics_show .change #i_5{ width:118px; height:91px; top:248px; left:0px; border-right-width:1px;}
.jdjc_0525_01 .pics_show .change #i_6{ width:117px; height:91px; top:248px; right:0;}
.jdjc_0525_01 .pics_show .change #i_1 b{ width:143px; height:109px;}
.jdjc_0525_01 .pics_show .change #i_2 b{ width:92px; height:109px;}
.jdjc_0525_01 .pics_show .change #i_3 b{ width:98px; height:137px;}
.jdjc_0525_01 .pics_show .change #i_4 b{ width:137px; height:137px;}
.jdjc_0525_01 .pics_show .change #i_5 b{ width:118px; height:91px;}
.jdjc_0525_01 .pics_show .change #i_6 b{ width:117px; height:91px;}

.jdjc_0525_02{ border-color:#E3E1E1; border-style:solid; border-width:1px; padding:10px;}
.jdjc_0525_02 .tbox p{ font-size:12px; line-height:20px;}
.jdjc_0525_02 .tbox p a{ margin-right:5px;}
.jdjc_0525_02 .tbox b{ color:#d20000;}
.jdjc_0525_02 .tbox b a{ color:#d20000;}
.jdjc_0525_02 .tbox a.more{ color:#d20000;}

.jdjc_0525_03 .m_2col .m_col_1{ float:left; width:161px;}
.jdjc_0525_03 .m_2col .m_col_2{ float:left; width:425px;}
.jdjc_0525_03 .tbox h3{ color:#002366; font-size:14px; line-height:32px; font-weight:bold;}
.jdjc_0525_03 .tbox h3 a{ color:#002366;}
.jdjc_0525_03 .tbox p{ font-size:12px; line-height:20px;}
.jdjc_0525_03 .tbox p a{ margin-right:5px;}

.md_lt27 .md_bd .jdjc_0525_04 .title_list_box ul li{ line-height:30px;}

.jdjc_0525_05 .dot_line{ padding-bottom:5px; margin-top:5px; padding-bottom:6px\9; margin-top:6px\9;}
/*E: 11jdjc*/


/*B: 13wszg*/
.wszg_0525_02 .col5_list .title_list_box ul.title_list li{background-image:url("img/img.gif"); background-repeat:no-repeat; background-position:0 14px; clear:none; float:left; width:17%; color:#858585; font-size:14px; line-height:30px; margin:0 10px 0 0; padding-left:10px; *letter-spacing:-1px;}
.wszg_0525_02 .col5_list .title_list_box ul.title_list li a{ color:#858585}
/*E: 13wszg*/


/*B: 14szsw*/
.szsw_0525_01 .select_zm{ background-color:#fff; border-color:#dfdfdf; border-style:solid; border-width:1px; width:291px; height:100px;overflow:hidden;}
.szsw_0525_01 .select_zm .search_content{ float:right; border-color:#dfdfdf; border-style:solid; border-width:0 0 0 1px; width:174px; height:84px; padding:8px;overflow:hidden;}
.szsw_0525_01 .mh_tabs li{ float:left; display:inline-block; width:20px;}
.szsw_0525_01 .mh_tabs li a{ color:#acacac; font-size:14px; line-height:19px; font-family:Arial; text-align:center; display:inline-block; width:15px; height:19px; margin:0 3px 2px 2px;}
.szsw_0525_01 .mh_tabs li.cur a{ background-color:#8da803; color:#fff; text-decoration:none;}
.szsw_0525_01 .mh_tabs li:hover a{ background-color:#8da803; color:#fff; text-decoration:none;}
.szsw_0525_01 .sample{ float:left; background-color:#f1f1f1; color:#8da803; font-family:Arial; font-size:80px; line-height:92px; font-weight:bold; text-align:center; width:92px; height:92px; margin:4px; _display:inline;}
.szsw_0525_01 .mo .mo_hd{ height:42px;}
.szsw_0525_01 .mo .mo_hd .title{ float:left; background:#fff; border:solid 1px #dfdfdf; border-bottom:none; color:#D20000; font-family:"微软雅黑","黑体"; font-size:17px; line-height:42px; font-weight:bold; padding:0 14px; height:42px; display:inline-block; position:relative; bottom:-1px;}
.szsw_0525_01 .mo .mo_hd .option{ float:right; margin-top:14px;}
.szsw_0525_01 .mo .mo_hd .option a{ background:none; font-family:"宋体";}
.szsw_0525_01 .mo .mo_bd{ background:#fff; border:solid 1px #dfdfdf; padding:10px;}
.szsw_0525_01 .col2_list .title_list_box ul.title_list li{ border-color:#ddd; border-style:dotted; border-width:1px 0 0; width:44%; margin-right:0;}
.szsw_0525_01 .col2_list .title_list_box ul.title_list li.first{ border-width:0;}

.szsw_0525_02{ margin:10px -9px 7px;}
.szsw_0525_02 .mh_tabs{height:30px; border-bottom:1px solid #a46b00; }
.szsw_0525_02 .mh_tabs li {float:left;height:30px; }
.szsw_0525_02 .mh_tabs li  a{padding:0 10px;color: #D20000;font: bold 15px/30px '微软雅黑','黑体'; text-decoration:none;}
.szsw_0525_02 .mh_tabs li.cur{background:#ffedc6;}
.szsw_0525_02 .m_sample_content{ padding:10px 10px 0;}
.md_lt27 .md_bd .szsw_0525_02 .title_list_box ul li{ line-height:32px; _height:32px;}
/*E: 14szsw*/